Cannot install Winterboard on iOS 4.1 after limera1n

Discussion in 'Jailbreaks and iOS Hacks' started by linc90, Oct 10, 2010.

  1. linc90 macrumors newbie

    Joined:
    Jun 17, 2010
    #1
    When i hit install it takes me to a page that reads the following

    Note:The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed.

    Modifications

    Install pincrush
    winterboard


    (this next area is greyed out)

    Winterboard
    Depends preferenceloader
    depends libhide>=2.0.4


    any suggestions?


    also im using an iphone 4
     
  2. Kaeon macrumors newbie

    Joined:
    Jul 5, 2010
    #2
    Reboot the phone, Not re-spring.
     
  3. linc90 thread starter macrumors newbie

    Joined:
    Jun 17, 2010
  4. sp3cial macrumors newbie

    Joined:
    Nov 14, 2010
    #4
    Hello!

    I own an ipod touch 4G 4.1 and I m trying to install via Cydia the Winterboard app. I get this message too and it's not downloadable. What should I do?

    PS. I AM NEW TO ALL THESE STUFF!!!

    What is re-spring?!

    Thanks,
    Irene
     
  5. scirica macrumors 68020

    scirica

    Joined:
    May 13, 2008
    Location:
    Dallas, TX
    #5
    Wirelessly posted (iPhone: Mozilla/5.0 (iPad; U; CPU OS 3_2 like Mac OS X; en-us) AppleWebKit/531.21.10 (KHTML, like Gecko) Version/4.0.4 Mobile/7B334b Safari/531.21.10)

    Respring is in essence a re-freshing of your springboard layout. If you install SBSettings there is a button to do this manually. Also, whenever you install a mobile substrate add-on from Cydia it will respring your device.
     
  6. scirica macrumors 68020

    scirica

    Joined:
    May 13, 2008
    Location:
    Dallas, TX
    #6
    Wirelessly posted (iPhone: Mozilla/5.0 (iPad; U; CPU OS 3_2 like Mac OS X; en-us) AppleWebKit/531.21.10 (KHTML, like Gecko) Version/4.0.4 Mobile/7B334b Safari/531.21.10)

    Respring is in essence a re-freshing of your springboard layout. If you install SBSettings there is a button to do this manually. Also, whenever you install a mobile substrate add-on from Cydia it will respring your device.
     
  7. graceypoo macrumors newbie

    Joined:
    Dec 23, 2010
    #7
    Reboot not working >_<

    Hello! I tried rebooting my iPhone 4, but Winterboard [along with some other apps] aren't working... It still says:

    "Note:The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed.

    Modifications

    Install pincrush
    winterboard


    (this next area is greyed out)

    Winterboard
    Depends preferenceloader
    depends libhide>=2.0.4"

    PLEASE help! THANK YOU SO MUCH!! =)
     
  8. assassin94 macrumors newbie

    Joined:
    Jun 2, 2011
    #8
    I find out the solution of this problem
    First, open Cydia, in tab Cydia you select Home (if needed). Then scroll down, select more package sources. In the default sources, you choose Big boss ^^.
    Then, switch to Search (also in Cydia), type preferenceloader, pincrush, and libhide in search box, install it. Tada, now you can install Winterboard.
    My english is very bad because I'm in Vietnam, so I'm very sorry if you don't understand me ^^!
     

Share This Page